#!/usr/bin/env python
from setuptools import setup, findall
import os

__version__ = "4.2.0"

def get_files(prefix):
    r = []
    for root, dirnames, files in os.walk(prefix):
        x = [os.path.join(root, f) for f in files]
        if x:
            r += [(root, x)]
    return r

setup(
    name="noc-pkg-font-awesome",
    version=__version__,
    description="Font Awesome package for NOC",
    url="http://fortawesome.github.io/Font-Awesome/",
    maintainer="nocproject.org",
    maintainer_email="pkg@nocproject.org",
    data_files=get_files("static/pkg/font-awesome")
)
